body.page-template-company .coins-preview {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    height: 100%;
    width: 100%;
    justify-content: center;
    background: var(--color-background);
    display: none;
}

body.page-template-company .coins-preview .container {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding: 34px;
}

body.page-template-company .coins-preview .actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body.page-template-company .coins-preview .actions button {
    font-family: var(--body-font-light);
    background: transparent;
    color: rgba(133, 154, 173, 1);
    border: none;
    cursor: pointer;
}

body.page-template-company .coins-preview .slides {
    display: flex;
    transition: transform 0.6s ease;
}

body.page-template-company .coins-preview .slides .slide {
    display: flex;
    align-items: center;
    gap: 30px;
    flex: 0 0 100%;
    opacity: 0.1;
    transition: 0.5s;
}

body.page-template-company .coins-preview .slides .slide.active {
    opacity: 1;
    transition: 0.5s;
}

body.page-template-company .coins-preview .slides .slide .left {
    color: var(--color-white);
    display: flex;
    gap: 56px;
    flex-direction: column;
    width: 50%;
}

body.page-template-company .coins-preview .slides .slide .left h3 {
    font-family: var(--heading-font);
    font-size: 86px;
    line-height: 1em;
    text-transform: uppercase;
    word-break: break-word;
}

body.page-template-company .coins-preview .slides .slide .left p {
    font-family: var(--body-font-light);
    font-size: 16px;
    line-height: 1.5em;
}

body.page-template-company .coins-preview .slides .slide .left .btn {
    margin-top: 0;
    line-height: 1.2em;
}

body.page-template-company .coins-preview .slides .slide .right {
    width: 50%;
    position: relative;
}

body.page-template-company .coins-preview .slides .slide .right img {
    aspect-ratio: 1 / 1;
    width: 100%;
    display: block;
    margin-left: auto;
}

body.page-template-company .coins-preview .arrows {
    display: flex;
    justify-content: space-between;
}

body.page-template-company .coins-preview .arrows button {
    width: fit-content;
    background-color: rgba(133, 154, 173, 0.15);
    padding: 14px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.5s;
    display: block;
    border: none;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

body.page-template-company .coins-preview .arrows button:hover {
    opacity: 0.7;
    transition: 0.5s;
}

body.page-template-company .coins-preview .arrows button::before {
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-size: contain;
}

body.page-template-company .coins-preview .arrows button.left::before {
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.255 14.1318H2.75' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M13.1369 3.75L2.75 14.1369L13.1369 24.5238' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.page-template-company .coins-preview .arrows button.right::before {
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.75 14.1299H25.255' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.8672 3.75L25.2541 14.1349L14.8672 24.5199' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.page-template-company .team-preview {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999;
    height: 100%;
    width: 100%;
    justify-content: center;
    background: var(--color-background);
    display: none;
}

body.page-template-company .team-preview .container {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding: 34px;
    max-width: 1440px;
}

body.page-template-company .team-preview .actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body.page-template-company .team-preview .actions button {
    font-family: var(--body-font-light);
    background: transparent;
    color: rgba(133, 154, 173, 1);
    border: none;
    cursor: pointer;
}

body.page-template-company .team-preview .slides {
    display: flex;
    transition: transform 0.6s ease;
    padding: 30px 0;
    gap: 50px;
}

body.page-template-company .team-preview .slides .slide {
    display: flex;
    align-items: center;
    gap: 30px;
    flex: 0 0 100%;
    transition: 0.5s;
}

body.page-template-company .team-preview .slides .slide.active {
    opacity: 1;
}

body.page-template-company .team-preview .slides .slide.active .left {
    transform: none;
    transition: 1s;
    opacity: 1;
}

body.page-template-company .team-preview .slides .slide.active .left p {
    transform: none;
    transition: 1s;
}

body.page-template-company .team-preview .slides .slide.active .right {
    transform: none;
    transition: 1s;
    opacity: 1;
}

body.page-template-company .team-preview .slides .slide .left {
    color: var(--color-white);
    display: flex;
    flex-direction: column;
    width: 50%;
    overflow: hidden;
    transition: 1s;
    opacity: 0;
    max-height: 515px;
    overflow-y: scroll;
    padding-right: 50px;
    position: relative;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

body.page-template-company .team-preview .slides .slide .left::-webkit-scrollbar {
    display: none;
    width: 0;
    height: 0;
}

body.page-template-company .team-preview .slides .slide .left .scroll-shadow {
    position: sticky;
    width: 100%;
    display: block;
    background: rgba(7, 13, 18, 1);
    background: linear-gradient(180deg, rgba(7, 13, 18, 0) 0%, rgba(7, 13, 18, 1) 100%);
    bottom: 0;
    left: 0;
    z-index: 99;
}

body.page-template-company .team-preview .slides .slide .left .scroll-shadow::before {
    content: "";
    height: 100px;
    display: block;
    width: 100%;
}

body.page-template-company .team-preview .slides .slide .left h3 {
    font-family: var(--heading-font);
    font-size: 80px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 5px;
}

body.page-template-company .team-preview .slides .slide .left span.role {
    color: rgba(143, 168, 188, 1);
    font-family: var(--body-font-light);
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 10px;
}

body.page-template-company .team-preview .slides .slide .left p {
    font-family: var(--body-font-light);
    font-size: 16px;
    line-height: 1.5em;
    margin-top: 30px;
    transition: 1s;
}

body.page-template-company .team-preview .slides .slide .right {
    opacity: 0;
    overflow: hidden;
    transition: 1s;
    width: 50%;
}

body.page-template-company .team-preview .slides .slide .right img {
    width: 515px;
    height: 515px;
    object-fit: cover;
    max-width: none;
    max-height: none;
    margin-left: auto;
    display: block;
    border-radius: 80px;
}

body.page-template-company .team-preview .arrows {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 5;
}

body.page-template-company .team-preview .arrows button {
    width: fit-content;
    background-color: rgba(133, 154, 173, 0.15);
    padding: 14px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.5s;
    display: block;
    border: none;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

body.page-template-company .team-preview .arrows button:hover {
    opacity: 0.7;
    transition: 0.5s;
}

body.page-template-company .team-preview .arrows button::before {
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-size: contain;
}

body.page-template-company .team-preview .arrows button.left::before {
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M25.255 14.1318H2.75' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M13.1369 3.75L2.75 14.1369L13.1369 24.5238' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

body.page-template-company .team-preview .arrows button.right::before {
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.75 14.1299H25.255' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.8672 3.75L25.2541 14.1349L14.8672 24.5199' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

@media screen and (max-width: 1280px) {
    body.page-template-company .team-preview .container {
        gap: 30px;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    body.page-template-company .team-preview .slides .slide {
        flex-direction: column-reverse;
        align-items: start;
        justify-content: start;
        height: 0;
        overflow: hidden;
    }

    body.page-template-company .team-preview .slides .slide.active {
        height: fit-content;
    }

    body.page-template-company .team-preview .slides .slide .left {
        width: 100%;
        padding-bottom: 50px;
        max-height: none;
        overflow-y: hidden;
        padding-right: 0;
    }

    body.page-template-company .team-preview .slides .slide .left .scroll-shadow {
        display: none;
    }

    body.page-template-company .team-preview .slides .slide .left h3 {
        font-size: 48px;
    }

    body.page-template-company .team-preview .slides .slide .left span.role {
        font-size: 20px;
        line-height: 1.5em;
    }

    body.page-template-company .team-preview .slides .slide .right {
        width: 100%;
    }

    body.page-template-company .team-preview .slides .slide .right img {
        margin-right: auto;
        margin-left: 0;
    }

    body.page-template-company .team-preview .arrows {
        position: fixed;
        width: calc(100% - 68px);
        bottom: 37px;
    }
}

@media screen and (max-width: 768px) {
    body.page-template-company .coins-preview .container {
        overflow-y: scroll;
        overflow-x: hidden;
    }

    body.page-template-company .coins-preview .slides {
        transform: translateX(0%);
        padding-bottom: 100px;
    }

    body.page-template-company .coins-preview .slides .slide {
        flex-direction: column-reverse;
        justify-content: start;
        opacity: 0;
    }

    body.page-template-company .coins-preview .slides .slide .left {
        width: 100%;
        gap: 10px;
    }

    body.page-template-company .coins-preview .slides .slide .left h3 {
        font-size: 40px;
    }

    body.page-template-company .coins-preview .slides .slide .left .btn {
        margin-top: 15px;
    }

    body.page-template-company .coins-preview .slides .slide .right {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    body.page-template-company .coins-preview .slides .slide .right::before {
        content: "";
        width: 140%;
        height: 296px;
        background: linear-gradient(180deg, rgba(7, 13, 18, 0) 0%, #070d12 92.74%);
        position: absolute;
        z-index: 3;
        bottom: 0;
    }

    body.page-template-company .coins-preview .slides .slide .right img {
        width: calc(100% + 60px);
        max-height: 550px;
        max-width: 550px;
        margin-right: auto;
    }

    body.page-template-company .coins-preview .arrows {
        position: fixed;
        width: calc(100% - 68px);
        bottom: 37px;
    }

    body.page-template-company .team-preview .slides .slide .right img {
        height: 403px;
        width: 100%;
        border-radius: 40px;
    }
}
